{
  "web": {
    "issuer": "http://localhost:8080/realms/myrealm",
    "auth_uri": "http://localhost:8080/realms/myrealm/protocol/openid-connect/auth",
    "client_id": "my-flask-app",
    "client_secret": "7kAD4BvMWbE7TP5f79sVX4NzzvsGyrFd",
    "redirect_uris": ["http://localhost:5000/oidc/callback"],
    "userinfo_uri": "http://localhost:8080/realms/myrealm/protocol/openid-connect/userinfo",
    "token_uri": "http://localhost:8080/realms/myrealm/protocol/openid-connect/token",
    "token_introspection_uri": "http://localhost:8080/realms/myrealm/protocol/openid-connect/token/introspect"
  }
}